body {
	color: #333; 
	background: white;
	font-family: Georgia, Garamond, serif; 
}

#outer{
	width: 60em;
}

#header{
	height: 9.375em;
}

h1 { /* used exclusively for the banner logo */
  font-size: 1em;
  z-index: 300;
  height: 9.375em;
  width: 93.75em;
  position: fixed;
}



h2{ /* used for category headings */
	margin-top: 0;
	margin-bottom: 0;
	padding-top: 1em;
	padding-bottom: 1em;
	font-weight: normal;
	font-size: 1.5em;
	width: 24em;
	background: #ddd;
	color: #154507;
	text-align: left;
	padding-left: 1.25em;
/*	margin-left: 5.4em; */
	border-bottom: 1px solid #516886;
}

h3{ /* used for left and right columns */
	color: #154507;
	font-size: 0.9em;
	font-weight: normal;
	text-align: inherit;
	letter-spacing: 0.1em; 
	margin-bottom: 0.75em;
}

h4, h4 a{ /* used for book titles in the  catalogue page */
    font-size: 1.1em;
	text-align: justify;
	line-height: 1.5em;
}

h5,h5 a { /* keywords */
	text-align: left;
	font-weight: normal;
	display: inline;
	width: auto;
	font-size: 1.1em;
	color: #516886;
}

h5 a:hover {
	color: #4e3822;
}


a:hover {
/*	color: #516886; */
/*	color: yellow; */
}

#right .catlist_name,
#right .catlist_name a,
#right .catlist_name a:link,
#right .catlist_name a:visited{
	font-weight: normal;
	letter-spacing: 0.05em;
	margin-bottom: 0.3em;
}

#left{
	margin-top: 0;
}

#leftholder{
}

#right #rightholder{
	position: fixed;
	width: 10em;  
}

.left_column {
	position: fixed; 
	width: 10em; 
	margin-right: 0.63em;  
	padding-top: 1.6em;
	text-align: right;
}

#right #catlistholder{
	padding: 1.6em 0 0 0.63em;
	text-align: left;
}

#quicksearch{
	position: fixed;
	top: 6.13em;
	left: 57em; 
	z-index: 700;
}

#centrecontent{
	width: 38em; 
	margin: 0 auto;
}


/*
 *	INDEX PAGE
 */

.front_page_caption {
	font-style: italic;
	font-size: 0.9em;
	color: #516886;
}

/*
 *	CATALOGUE ITEM
 */

.catalogue_item_holder {
    position: relative;
    width: 38em; 
    margin: 0 auto;
	padding-bottom: 0.3em;
	padding-top: 0.63em;
	border-bottom: 1px solid #555;
}

.catalogue_item {
	padding: 0.63em 1.25em 0 1.25em;
    font-size: 1em;
    overflow: hidden;
}

.catalogue_item .thumb_photo{
	position:relative;
	width:6.25em;
	float:left;
	margin-left:-0.63em;
	z-index:100; 
	left: 0.63em;
}

.catalogue_item .right_icons{
	position:relative;
	width: 17%;
	float:right;
	margin-top: 0.3em;
}

.catalogue_item .right_icons img{
	position:relative;
	float:right;
	margin-top: 0.3em;
}

.catalogue_item .description{
	position:relative;
	margin-left: 1.25em;
	width: 62%;
	padding: 0.3em 0 0.63em 0.3em;
	vertical-align: top;
	font-size: 0.8em;
	text-align: justify;
	float:  left;
}

.catalogue_item .description a:hover {
	color: #666;
}

.catalogue_item .description h4 {
	font-size: 1em;
}

.note a{
/*	color: #333; */
}

.catalogue_item .right_icons .price{
	width: auto;
	margin-top: 2em;
	text-align: right;
/*	color: #516886;  */
	font-weight: bold;
	font-size: 1.1em;
	padding-right: 0.2em;
	float:  right;
}

.catalogue_item .right_icons .order_links{
	width: 6.25em;	
	color: #154507;	
	font-size: 1.1em; 
	font-weight: bold;
 	text-align: left;
	float: right;
}

.page_marker {
    top: -15em;
    height: 1px;
	font-size: 1px;
	color: white;
	position: relative;
}

.cloud_keyword a, .cloud_keyword a:visited{
	color: #b4d3f6; 
	margin: 0.5em 0.75em 0 0;
	text-decoration: none;
}

.cloud_keyword a:hover {
	color: #ccc; 
}

/*
 *	TOGGLE
 */
.toggle_button {
	margin: 0;
/*	background: url(h2_trigger_a.gif) no-repeat; */
	height: auto;
	display: block;
	line-height: 1.5em;
	width: auto;
	font-size: 1em;
	font-weight: normal;
}

.toggle_button a {
	text-decoration: none;
	display: block;
}
.more, .more a {
	color: #ce935a;
}
/*
toggle_button a:hover { color: #ccc; }
.toggle_button_icon.active {background: url(../images/minus_blue.png) no-repeat; } *//*--When toggle is triggered, it will shift the image to the bottom to show its "opened" state--*/
.toggle_container {
	margin: 0 0 0.3em;
	padding: 0;
	overflow: hidden;
	line-height: 1.5em;
	font-size: 1em;
	width: auto;
	clear: both;
}
.toggle_container .block {
	padding: 0.3em 0 0.3em 0; /*--Padding of Container--*/
/*	background: url(toggle_block_btm.gif) no-repeat left bottom; *//*--Bottom rounded corners--*/
}

/*
 *	BOOK
 */

.book {
	padding: 0 3.125em;
	width: 38em;
	margin: 0 auto;	
	display: block;
	line-height: 1.7em;
}

.book .author_title {
	font-weight: bold;
  	font-size: 1.1em;
	text-align: justify;
}

.book .headline, .book .description, .book .note {
  	font-size: 1em;

}

.book .description{
  	font-style: italic;
}

.book .bibliography{
  	font-size: 0.9em;
}


.right_icons a, .right_icons a:link, .right_icons a:visited {
	color: #ce935a;
	font-size: 1em;
}

.right_icons a:hover {
	color: gray; 
}

.book .photos {
    float: right;
    display: block;
	margin: 0 0 0 1.25em;
	padding-top: 3.75em;
}

.book .photos img{
	margin: 0;
	padding: 0;
	display: block;
}

.bd_order{
	width: 18.75em;
	height: 5em;
	clear:none;
}

.navBlock{
  	width: 18.75em;
	font-size: 1.2em;
	float: left;
	clear: none;
}

.small{
	font-size: 0.8em;
}

/* jQuery lightBox plugin - Gallery style */
#gallery {
	background-color: white; 
	padding: 0.63em 0.63em 0.63em 0;
}
#gallery .photo_holder{
	height: 5.6em;
	float: left;
	width: auto;
	float: left; 
	margin-right: 0.63em; 
	margin-bottom: 0.63em;
}

#gallery img {
	display: block; 
	border: 0.3em solid white;
}
#gallery a:hover img {
	border: 0.3em solid #666;
}
#gallery a:hover { color: #fff; }
/*
#gallery ul { list-style: none; background: yellow; float: left; }
#gallery ul li { display: block; float: left; margin-left: 1.25em; background: orange;  margin-bottom: 1.6em; height: 150px;} 
#gallery ul img {
	border: 0.3em solid #ccc;
	margin-bottom: 0.3em;
}
#gallery ul a:hover img {
	border: 0.3em solid #eee;
	color: #fff;
}
#gallery ul a:hover { color: #fff; }
*/


/*
*	BASKET
*/
.navText, .navText a:link, .navText a:visited {
	color: #c19455;
}

.navText a:hover {
	color: gray; 
}


/*
*	CONTACT && ORDER PAGES
*/

.contact{
	margin: 1.25em 0 0 1.25em;
}

.formlabel {
	color: #333;
}

.thisstep {
	background: orange;
}

#formfieldsform h5 {
	border-bottom: none;
}


/*
*	ABOUT US / policy
*/

#about_us, #policy{
  padding: 1.25em 2em 0 3.13em; 
}

#about_us p, #policy p{
  font-size: 0.8em;
  text-align: justify;
}

.details_photo{
  width: 20em; 
  float: right; 
  margin: 1.25em 3.75em 0.63em 1.25em; 
  padding: 0 0 0.63em 2em; 
  border-left: 1px solid #ddd; 
  border-bottom: 1px solid #ddd;
}

.details_photo img{
  width: 20em;
}

/*
*	DOWNLOADS
*/

.catalogue_photo{
	width: 18.75em; 
	margin-right: 2em;
}
.download_description{
  margin-top: 2em;
  font-weight: normal;
  font-size: 0.8em;
}


/*
*	LEFT MARGIN CORRECTIONS for a few pages
*/

.downloads, .contact{
	padding-left: 2em;
}
/*
#about_us {
	margin-left: 2em;
}
*/

.news {
	padding-left: 1.6em;
}


/*
*	BASKET
*/
.orderitem{
  color: #ddd;
}

#order{
	margin: 0 auto;
}

.order_author_title, .orderprice, .totalorderlabel, .ordertotal {
	color: #333;
}


/*
*    FOOTER
*/

#footer{
	width: 100%;
	clear: both;
}

/*
*	SEARCH
*/

.search-box{ 
	background-color: #2E5C23; 
	height: 1.44em;
	padding: 0;
	width: 10em;
}

input.search-field{ 
	float: left;
	border:0;
	margin:0;
	font-family:tahoma;
	font-size: 0.75em;
	height:1.13em;
	background: #ffffff url(../images/search-form.png) no-repeat top left;
	width: 7.7em;
}

input.search-go { 
	float:left;
	border:0;
	margin: 0.13em 0 0 0;
	padding:0;
	margin-left: 0.3em;
	height: 1.3em;
	width: 1.3em;
	background: url(../images/search_toggle.png) no-repeat top left;
	cursor: pointer;
}


input.search-go:hover{ 
	background:url(../images/search_toggle.png) no-repeat bottom left;
}


/*
*    KEYWORDS
*/

.cloud_keyword a, .cloud_keyword a:visited{
	color: #516886;
}



/*
*    LINKS
*/

.link{
	padding-top: 1.6em;
	margin-left: 3.13em;
}

.linkdescription {
	padding-top: 0.63em;
	font-style: italic;
}

.url {
	padding-top: 0.5em;
	color: #154507;
	text-decoration: underline;
}






/*
*	VIEWBY
*/
.viewby{
	padding: 2em 4.2em 0 0;
}

.viewby #pagination{
	display: none;
}

.cards{
	display: block;
	float: left;
	margin-left: 32.5em;
}

/*
*	NEWS
*/

.news .title{
	margin-top: 0;
	margin-bottom: 0;
	padding-top: 1em;
	padding-bottom: 1em;
	font-weight: normal;
	font-size: 1.5em;
	width: 18em;
	background: #ddd;
	color: #154507;
	text-align: left;
	padding-left: 1.25em;
	border-bottom: 1px solid #516886;
}

.news .date{
	display: none;
}
